- Main Page
- Tutorials
- Functions
- Release Notes
- Examples

Modules
Vector Algorithms
ArrayFire Functions by Category

sum, min, max, sort, set operations, etc. More...

## Modules
| Inclusive scan operations
| inclusive / cumulative sum, etc.
| Numerical differentiation
| diff, gradient, etc.
| Reduction operations
| sum, min, max, etc.
| Set operations
| unique, union, intersect
| Sort operations
| sort, sort by key, etc.

## Detailed Description

sum, min, max, sort, set operations, etc.